SLONIK CLONE FINISH(7)

NAME
CLONE FINISH - Complete cloning a node.

SYNOPSIS
clone prepare [ id ] [ provider ]

DESCRIPTION

Finishes cloning a specified node.

This completes the work done by SLONIK CLONE PREPARE(7), establishing confirmation data for the new ``clone'' based on the status found for the ``provider'' node.

EXAMPLE
     clone finish (id = 33, provider = 22);

SLONIK EVENT CONFIRMATION BEHAVIOUR

Slonik does not wait for event confirmations before performing this command.

VERSION INFORMATION

This command was introduced in Slony-I 2.0.